@charset "utf-8";
#qd_form{
	display:grid;
	grid-template-columns:20% auto;
	column-gap:1px;
	row-gap:1px;
	width:auto;
	height:auto;
	margin:auto;
	background-color:#333;
	margin-top:10px;
	margin-bottom:10px;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
}
@media (max-width:480px){
	#qd_form{grid-template-columns:auto;}
}
#qd_form>div{
	padding:5px;
	background-color:#fff;
	height:100%;
	box-sizing:border-box;
	width:auto;
}
@media (max-width:480px){
	#qd_form>div:nth-child(odd){background-color:#f5f5f5;font-weight:bold;}
}
#qd_content{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	padding:10px;
}
#qrcode_tb{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	text-align:center;
}
#t_head{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	text-align:center;
	padding:5px;
	background-color:#f5f5f5;
}
#qd_code{
	width:200px;
	height:30px;
}
#qrcode{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	text-align:center;
}
#qrcode_tfoot{
	color:#F60;
}
.notice{color:#f00;}
#quan_left{
	overflow:visible;
}
#quan_body{
	grid-template-columns:20% auto;
	overflow:visible;
}
@media (max-width:480px){
	#quan_body{
		grid-template-columns:auto;
	}
}
#quan_center{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	background-color:#fff;
	padding:10px;
}
#quandi_tips{
	display:grid;
	grid-template-columns:auto;
	row-gap:20px;
	width:auto;
	height:auto;
	margin:auto;
}
#quandi_tips>div{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	background-color:#fff;
	border-radius:10px;
	box-shadow:0px 0px 8px 0px rgba(0,0,0,0.2);
}
.tips_name{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	background-color:#0671d1;
	color:#fff;
	padding:10px;
}
.tips_miaoshu{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	padding:10px;
	font-size:12px;
	line-height:1.8;
}
ol,ul{list-style-position:inside;padding:0px;}
#tb{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
}
#tb_thead{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	margin:auto;
	text-align:center;
	padding:10px;
}
.tb{
	display:grid;
	grid-template-columns:auto 100px;
	align-items:center;
	padding:20px;
	width:auto;
	height:auto;
}
#qd_code{
	display:block;
	width:auto;
	height:auto;
	overflow:hidden;
	border:1px solid #333;
	height:50px;
	padding:10px;
	outline:none;
}
#bt_code{
	display:block;
	width:auto;
	height:50px;
	line-height:50px;
	overflow:hidden;
	background-color:#000;
	color:#fff;
	text-align:center;
	cursor:pointer;
}